Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

You can update any previously activated installations of earlier versions of the OpenLNS Server or IzoT Net Server to IzoT Net Server 4.4 at  at no additional cost.  The update is critical if you have OpenLNS Server 4.0 (4.00.182) because the Datababase Validator tool has a bug in it that can corrupt your database if you are using OpenLNS Server 4.0.  

...